
.Empresa-TextoAdd__titulo{
    
    font-family: 'Raleway-Bold';
    display: block;
    color:#090909;
    font-weight: 600;
    font-size: 20px;
    text-align: center;
}
.Empresa-TextoAdd__texto{
    
    color:#101010;
    font-family: 'Raleway-Regular';
    display: block;
    font-size: 15px;
    margin-top: 15px;
    margin-bottom: 15px;
    text-align: center;
}
.empresa__video__title{
    color:white;
    font-family: 'Raleway-Light';
    font-size: 16px;
    text-align:center;
}
.empresa__video__title2{
    color:#090909;
    font-family: 'Raleway-Regular';
    font-size: 32px;
}
.titulo2{
    font-family: 'Raleway-Medium';font-size:32px;color:#090909;
}
.texto2{
    font-family: 'Raleway-Medium';font-size:18px;color:#090909;
}
.titulo3{
    font-family: 'Raleway-Bold';font-size:32px;color:black;text-transform:uppercase;
}
.texto3{
    font-family: 'Raleway-Medium';font-size:16px;color:white;
}
.parallax {
    /* The image used */
  
    /* Full height */
    height: 768px;
    width: 100%; 
  
    /* Create the parallax scrolling effect */
    background-attachment: fixed !important;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }
  .filtro:before {
    content: "";
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 45px;
    background: black;
    width: 100%;
    height: 99%;
    opacity: 0.6;
    top: 0;
    position: absolute;          
}
/* Turn off parallax scrolling for all tablets and phones. Increase/decrease the pixels if needed */
@media only screen and (max-device-width: 1366px) {
  .empresa__video__title {
    font-size:16px;
  }
  .titulo2{
      font-size:24px;
  }
  .texto2{
      font-size:16px;
  }
  .titulo3{
       font-size:24px;
  }
  .texto3{
       font-size:16px;
  }
  .parallax{
      background-attachment: scroll !important;
  }
  
}